:root {
    --carpatic-background-green: #2f6c49;
    --carpatic-base-green: #439c68;
    --carpatic-lighter-green: #9bebbc;
    --carpatic-light-green: #6dbf8f;

    --carpatic-design-red: #bf3f2c;
    --carpatic-design-lightcream: #d1d498;
    --carpatic-design-cream: #88a170;
    --carpatic-design-darkgrey: #215655;
    --carpatic-design-darkbrown: #293D39;
}

.one-line {
    margin-bottom: 10px;
}
.m-0 {
    margin:0;
}
.section a {
    color: var(--carpatic-base-green);
}

.carpatic-logo {
    height: 60px;
}
.carpatic-logo-text {
    font-family: 'Kurale', serif;
    font-size: 2em;
    top: 0.3em;
    position: relative;
}

.carpatic-logo-catchphrase {
    font-family: 'Kurale', serif;
    padding: 0;
    margin: 0;
    /*font-size: 0.7em;*/
    /*top: 0.3em;*/
    /*position: relative;*/
}

h1, h2, h3, h4, h5, h6, li.nav-item, .nav-link {
    font-family: 'Kurale', serif !important;
}

li.active > a.nav-link {
    background-color: rgba(47, 108, 73, 0.03) !important; /*rgba(250, 250, 250, 0.73)*/
    color: var(--carpatic-background-green) !important;
    font-weight: bolder;
    border-bottom: 4px solid var(--carpatic-base-green) !important; /*rgba(24, 104, 145, 0.2)*/
}

li.nav-item > a.nav-link:hover, li.nav-item:hover > a.nav-link {
    background-color: rgba(47, 108, 73, 0.03) !important;
    color: var(--carpatic-background-green) !important;
    border-bottom: 4px solid var(--carpatic-base-green) !important;
}

.widget-categories {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.modal-xl {
    max-width: 1140px;
}

.linethrough {
    text-align: center;
    position: relative;
}

.linethrough:after {
    content: '';
    width: 100%;
    border-bottom: solid 2px var(--carpatic-light-green);
    position: absolute;
    left: 0;
    top: 46%;
    z-index: 1;
}

.linethrough p {
    position: relative;
    background-color: white;
    z-index: 100;
    display: inline;
    padding-left:10px;
    padding-right:10px;
}

.testimonial {
    background-color: var(--carpatic-background-green) !important;
}

.card img, .carpatic-rounded {
    border-radius: 5px;
    transition: 0.3s;
}

.card img:hover, .carpatic-rounded:hover {
    -webkit-filter: sepia(.2) brightness(1.15) saturate(1.4);
    filter: sepia(.2) brightness(1.15) saturate(1.4);
}

.text-carpatic {
    color: var(--carpatic-base-green) !important;
}

footer.section {
    background-color: var(--carpatic-background-green) !important;
}

div#copyright {
    background-color: #19412b !important;
}

.support-bg {
    background-color: var(--carpatic-base-green) !important;
}

.social-media {
    background-color: var(--carpatic-base-green) !important;
    color: white !important;
    width: 3em;
    height: 3em;
    display: inline-block;
    padding: 0.6em;
    margin-left: 0.5em;
}

.catch-phrase {
    border-top: 1px solid rgba(47, 108, 73, 0.3) !important;
    background-color: #caffdd !important;
}

.footer-link {
    color: rgb(189, 255, 224) !important;
}

.footer-link:hover {
    color: white !important;
    text-decoration: underline;
}

blockquote p {
    margin: 0 !important;
    padding: 0 !important;
    font-style: italic;
}

blockquote {
    background-color: var(--carpatic-lighter-green);
}

.carpatic-bg {
    background-color: var(--carpatic-background-green) !important;
}

.carpatic-base-green {
    color: var(--carpatic-base-green) !important;
}

.blog-post ul li {
    list-style-type: circle !important;
    margin-left: 2em !important;
}

.blog-post ul {
    margin-bottom: 2em !important;
}

.card-carpatic {
    -webkit-box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    border: 4px solid transparent !important;
    transition: all 1s;
}

.card-carpatic:hover {
    background-color: rgba(155, 235, 188, 0.2) !important;
    border: 4px solid var(--carpatic-background-green) !important;
    border-radius: 20px !important;
}

.bg-dirtywhite {
    background-color: rgb(251,251,251);
}

.bg-carpatic-card {
    background-color: var(--carpatic-lighter-green) !important;
}
